/* プライバシーポリシー用スタイルシート */
#box01_priv{
	display:block;
	width:100%;
	height:200px;
	background:url(../common_images/sp_top/sp_priv.png) center top no-repeat;
}

#policy{
}

#poly_box{
	width:95%;
	margin:0 auto;
	color:#444;
}

#poly_box h3{
	font-weight:bold;
	font-size:1.2em;
	line-height:1.8em;
	margin-top:15px;
}

.txt01{
	font-size:1em;
	line-height:1.5em;
}

.txt02{
	font-size:1em;
	line-height:1.5em;
	padding-left:1em;
}

.txt03{
	margin-top:10px;
	font-size:1em;
	line-height:2em;
	padding-left:2em;
}

.txt_spc{
	height:50px;
}

.txt01{
}
@media screen and (min-width :750px){
#box01_priv{
	background:url(../common_images/sp_top/sp_priv.png) center top repeat-x;
	height:400px;
	width:100%;
}

}

@media screen and (min-width :1000px){
#box01_priv{
	display:none;
}

#ch_topimg{
	width:100%;
	background:url(../common_images/pc_top/top_privacy_b.png) left repeat-x;
	position:relative;
	z-index:-2;
}

#ch_topimg img{
	position:relative;
	z-index:-1;
}	
	
#policy{
	margin:0 auto;
}

#poly_box{
	width:95%;
	margin:0 auto;
	color:#444;
}

#poly_box h3{
	font-weight:bold;
	font-size:1em;
	line-height:1.8em;
	margin-top:15px;
}

.txt01{
	font-size:0.8em;
	line-height:1.5em;
}

.txt02{
	font-size:0.8em;
	line-height:1.5em;
	padding-left:1em;
}

.txt03{
	margin-top:10px;
	font-size:0.8em;
	line-height:2em;
	padding-left:3em;
}

.txt_spc{
	height:50px;
}
}
